{% load static %}

<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
        {% block title %}
            {% block title_prefix %}
                Wagtail demo bakery
            {% endblock %}
            {% if self.seo_title %}
                {{ self.seo_title }}
            {% else %}
                {{ self.title }}
            {% endif %}
        {% endblock %}
    </title>
    <meta name="description" content="{% if self.search_description %}{{ self.search_description }}{% endif %}">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">

    <!-- Font Awesome Icons -->
    {% load wagtailfontawesome %}
    {% fontawesome_css %}

    <!-- Custom Fonts -->
    <link href="{% static 'css/font-alegreya.css' %}" rel="stylesheet">
    <link href="{% static 'css/font-lato.css' %}" rel="stylesheet">

    <!-- Theme CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">

    <link href="{% static 'css/font-lora.css' %}" rel="stylesheet" type="text/css">
    <link href="{% static 'css/font-open-sans.css' %}" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="{% static 'js/html5shiv.min.js' %}"></script>
        <script src="{% static 'js/respond.min.js' %}"></script>
    <![endif]-->

    {% block head-extra %}
    {% endblock head-extra %}
</head>
